{% extends "base.html" %}
{% block main %}

<h1>{{title}}</h1>

<div class="row">
    {% for x in genres.keys %}
    <div class="col-xs-6 col-sm-4 col-md-2 myimg">
    <a href="{{ url_for('genre',id = x['id']) }}">
        <p>{{ x }}</p>
    </a>
    </div>
    {% endfor %}
</div>

{% endblock %}

